#pragma once


// LeftFormLibrary dialog

class LeftFormLibrary : public CDHtmlDialog
{
	DECLARE_DYNCREATE(LeftFormLibrary)

public:
	LeftFormLibrary(CWnd* pParent = NULL);   // standard constructor
	virtual ~LeftFormLibrary();
// Overrides
	HRESULT OnButtonOK(IHTMLElement *pElement);
	HRESULT OnButtonCancel(IHTMLElement *pElement);

	CImageList * pmyImageList;

// Dialog Data
	enum { IDD = IDD_FORMVIEW, IDH = IDR_HTML_LEFTFORMLIBRARY };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	virtual BOOL OnInitDialog();

	DECLARE_MESSAGE_MAP()
	DECLARE_DHTML_EVENT_MAP()
};
